{
  "name": "comsa/sulu-funeral-bundle",
  "description": "Funeral bundle for Sulu",
  "type": "sulu-bundle",
  "license": "MIT",
  "authors": [
    {
      "name": "Tommy Rooryck",
      "email": "tommy@comsa.be"
    }
  ],
  "require": {
    "php": "^7.4.2",
    "dompdf/dompdf": "^1.0",
    "phpoffice/phpspreadsheet": "^1.17"
  },
  "autoload": {
    "psr-4": {
      "Comsa\\FuneralBundle\\": ""
    }
  }
}
